@charset "utf-8";
/* CSS Document */

.milestones-sec{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 150px 0 100px 0; position: relative; background:  url("../images/milestones-sec-bg.jpg") no-repeat center bottom; background-size: cover; }
.milestones-sec:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.company-sec5:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 100%; height: 102px; display: block; 
  background-color: #24262e; transform: rotateY(0deg) rotate(-2deg); }*/
.milestones-sec-box1{width: 100%;   height: auto; float: left; display: block; }
.milestones-sec-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.milestones-sec-box1 h2{width: 100%; height: auto; float: left;  display: block; font-size: 80px; font-weight: 400; color: #fff; line-height: 86px; text-align: center; padding-bottom: 50px;}

.milestones-sec-box1 p{ width: 100%; max-width: 1080px; margin: 0 auto; height: auto;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 21px; font-weight: 400; color: #fff; line-height: 26px; padding-bottom: 30px; text-align: center;}


.milestones-sec-box2{ width: 100%; max-width: 900px;  height: auto;  background:#fff;   margin: 0 auto; display: block;  padding: 50px 50px; border-radius: 10px;}
.milestones-sec-box2 h2{width: 100%; height: auto; float: left;  display: block; font-size: 28px; font-weight: 400; color: #833177; line-height: 32px; text-align: center; padding-bottom: 50px; position: relative;}
.milestones-sec-box2 h2:after{ content: ''; position: absolute; left: 0; right:0; bottom: 20px;  width: 100px; height: 2px; margin: 0 auto; display: table; background: #00a34c;}

.award_slid2 li aside{ width: auto; margin: 0 auto; display: table;}
.award_slid2 li figure{ width: 100%; max-width: 202px; margin: 0 auto 30px; display: table;}
.award_slid2 li figure img{ width: 100%;}
.award_slid2 li aside article{ width: auto; margin: 0 auto; display: table; }
.award_slid2 li aside article h3{font-size: 28px; font-weight: 400; color: #3b3e4b; line-height: 32px; text-align: center; padding-bottom: 10px; }
.award_slid2 li aside article h4{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 21px; font-weight: 400; color: #3b3e4b; line-height: 26px; text-align: center;}





.company-sec55{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 150px 0 100px 0; position: relative; background:  url("../images/company-page-bg2.jpg") no-repeat center bottom; background-size: cover; }
.company-sec55:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.company-sec5:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 100%; height: 102px; display: block; 
  background-color: #24262e; transform: rotateY(0deg) rotate(-2deg); }*/
.company-sec55-box1{width: 100%;   height: auto; float: left; display: block; }
.company-sec55-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec55-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 80px; font-weight: 400; color: #000; line-height: 86px; text-align: center;}






.company-sec5-box25{width: 100%; height: auto; float: left; margin: 50px 0px 0px 0;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding-bottom: 0px;}
.company-sec5-box25 .company-sec5-box2-left{ width: 100%; max-width: 750px;  height: auto; float: none; margin: 0 auto; display: block; padding-right: 0%;}
.company-sec5-box25 .company-sec5-box2-left aside{ width: 100%; height: 100%; float: left; display: block; background: #24262e; border-radius: 15px; padding: 40px 0;}
.company-sec5-box25 .company-sec5-box2-left span{ width: 96%; max-width: 610px; margin: 0 auto; display: table; text-align: center; position: relative; padding-bottom: 25px; margin-bottom: 25px;} 
.company-sec5-box25 .company-sec5-box2-left span:after{ content: ''; position: absolute; left: 0; right: 0; bottom: 0; width: 100px; height: 6px; background: #FFFFFF; margin: 0 auto;}

.company-sec5-box25 .company-sec5-box2-left span h3{ width: 100%;  display: block;   font-size: 20px; font-weight: 400; color: #fefffe; line-height: 26px; padding-bottom: 20px; text-align: center;}
.company-sec5-box25 .company-sec5-box2-left span p{ width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 12px; font-weight: 400; color: #fefffe; line-height: 18px; padding-bottom: 10px; text-align: center;}


.award_slid{ padding: 0 50px;}
.award_slid li div{ display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.award_slid li figure{ width: 50%;  float: left; display: block; padding-right: 4%;}
.award_slid li figure i{ width: 100%; height: auto; display: block; border-radius: 10px; }
.award_slid li figure i img{ width: 100%;  border-radius: 10px;}
.award_slid li article{ width: 50%;  float: left;  vertical-align: middle; display: table;}
.award_slid li article small{ display: table-cell; vertical-align: middle;}
.award_slid li article small h5{ width: 100%;  display: block;   font-size: 20px; font-weight: 400; color: #00a34c; line-height: 26px; padding-bottom: 5px; }
.award_slid li article small h6{ width: 100%; height: auto;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;     font-size: 15px; font-weight: 400; color: #fefefe; line-height: 18px; padding-bottom: 0px; }

.ps_prev66 {left:10px; position: absolute; top: 0; bottom: 0; margin: auto; z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat 8px 50%; display: block;}
.ps_next66 {position: absolute; top: 0; bottom: 0; margin: auto; z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat -40px 50%; display: block;  right: 10px;}
.ps_dots{ width:100%; z-index:5; margin-top:15px;}
.ps_dots li{ display:inline-block; margin:0 4px;}
.ps_dots li button{ display:inline-block; width:6px; height:6px; text-indent:-9999px; background:#d7d7d7; font-size:0; color:transparent; border-radius:3px; cursor: pointer; border: none; padding: 0; transition: all 0.3s ease-in-out;}
.ps_dots li.slick-active button{background:#ea212d; width:16px; }


.company-sec5-box25 .company-sec5-box2-right{ width: 40%; height: auto; float: left; display: block; }


.company-sec5-box25 .company-sec5-box2-right article{ width: 100%; height: 100%; float: left; display: block; background: #fff; border-radius: 15px; padding: 40px 20px 20px 20px;}
.company-sec5-box25 .company-sec5-box2-right article span{ width: 100%;  margin: 0 auto; display: table; text-align: center; position: relative; padding-bottom: 25px; margin-bottom: 25px;} 
.company-sec5-box25 .company-sec5-box2-right article span:after{ content: ''; position: absolute; left: 0; right: 0; bottom: 0; width: 100px; height: 6px; background: #00a34c; margin: 0 auto;}

.company-sec5-box25 .company-sec5-box2-right article span h3{ width: 100%;  display: block;   font-size: 20px; font-weight: 400; color: #00a34c; line-height: 26px; padding-bottom: 20px; text-align: center;}
.company-sec5-box25 .company-sec5-box2-right article span p{ width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 12px; font-weight: 400; color: #00a34c; line-height: 18px; padding-bottom: 10px; text-align: center;}

.CustomerAppreciation_slid { padding: 0 0px;}
.CustomerAppreciation_slid li figure{ width: 100%;  float: left; display: block; }
.CustomerAppreciation_slid li figure i{ width: 154px; height: 154px; margin: 0 auto; display: block; border-radius: 50%; }
.CustomerAppreciation_slid li figure i img{ width: 100%;  border-radius: 50%;}
.CustomerAppreciation_slid li aside{width: 100%; height: auto; float: left; display: block; padding-top: 10px;}
.CustomerAppreciation_slid li aside p{ width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 12px; font-weight: 400; color: #3b3e4b; line-height: 18px; padding-bottom: 10px; text-align: center;}
.CustomerAppreciation_slid li aside h5{ width: 100%; height: auto; display: block;  font-size: 12px; font-weight: 400; color: #3b3e4b; line-height: 18px; padding-bottom: 0px; text-align: center;}
.CustomerAppreciation_slid li aside h6{ width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 12px; font-weight: 400; color: #3b3e4b; line-height: 18px; padding-bottom: 10px; text-align: center;}









.ps_prev77 {left: 50px; position: absolute; top: -100px; bottom: 0; margin: auto; z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat 8px 50%; display: block;}
.ps_next77 {position: absolute; top: -100px; bottom: 0; margin: auto; z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat -40px 50%; display: block;  right: 50px;}








@media screen and (max-width: 1023px) {



	.milestones-sec-box1 h2 {font-size: 43px;line-height: 53px;padding-bottom: 20px;}
	.company-sec55-box1 h2{font-size: 43px;line-height: 53px;}
}
@media screen and (max-width: 600px) {
.milestones-sec {padding: 50px 0 50px 0;}
	.milestones-sec-box1 h2 {font-size: 20px;line-height: 24px;}
	.milestones-sec-box1 p {font-size: 14px;line-height: 20px;padding-bottom: 20px;}
	.milestones-sec-box2 h2 { font-size: 20px; line-height: 24px; padding-bottom: 30px;}
	.award_slid2 li aside article h3 { font-size: 18px;line-height: 24px;}
	.milestones-sec-box2 {padding: 30px 30px;}
	.award_slid2 li aside article h4 {  font-size: 14px;line-height: 18px;}
	.company-sec55 {padding: 50px 0 50px 0;}
	.company-sec55-box1 h2 { font-size: 24px; line-height: 24px; }
	.award_slid li article small h5 { font-size: 16px;line-height: 18px;}
}



